#ifndef ENV_INSTRUCTION
#define ENV_INSTRUCTION

enum class EnvInstruction {
	SCARA_MOVE_TO = 0x30,
	SCARA_STASH = 0x40,
	SCARA_SPOON = 0x41,
	LEADSCREW_MOVE_TO = 0x31,

	ENABLE_VACUUM = 0x32,
	DISABLE_VACUUM = 0x33,

	OPEN_PLOW = 0x34,
	CLOSE_PLOW = 0x35,
	CRADLE_PLOW = 0x36,
	SPLIT_PLOW = 0x37,
	STRAIGHT_PLOW = 0x38,
};

#endif
